.cs-style-3 figcaption,
.su-button:hover,
.su-button.dark-text,
.link-button a:hover,
.post-link:hover,
input[type='submit']:hover,
input[type='submit']:active,
.staff-wrapper,
.wp-pagenavi a,
.wp-pagenavi span,
.portfolio-projects .fanybox-ico,
.portfolio-projects .project-info {
  background-color: #051625;
}

#back-top a,
#sidebar_right .widget-title,
#sidebar_left .widget-title,
#sidebar_right .recent_post_widget_link_time,
#sidebar_left .recent_post_widget_link_time {
  color: #051625;
}

.quote-start,
a:hover,
#footer-widget-area a:hover,
.entry-utility a:hover,
#primary-main-menu li ul li:hover > a,
#primary-main-menu li a:hover,
#primary-main-menu li ul > li.current-menu-item > a,
#primary-main-menu li ul > li.current-menu-ancestor > a,
#primary-main-menu li ul > li.current_page_parent > a,
.wp-pagenavi a:hover,
.wp-pagenavi span.current,
.su-fancy-link:hover,
ul.pf-filter li.active a,
.su-tabs-nav span.su-tabs-current .su-tab-icon,
.su-tabs-nav span:hover .su-tab-icon,
.su-tabs .pane-wrapper .pane-title:hover .su-tab-icon,
.su-tabs .pane-wrapper .pane-title.su-tabs-current .su-tab-icon,
.su-spoiler-title .spoiler-button.spoiler-active,
.su-spoiler-title:hover .spoiler-button,
.widget_side_menu  ul li.current-menu-item a,
#copyright a:hover,
.quote-author,
.service-box i,
.fp_carousel .jcarousel-prev:hover,
.fp_carousel .jcarousel-next:hover,
.tp-caption.minimallab_color,
figcaption,
.big-testimonial-wrapper .big-testimonial-content span,
figcaption span a,
.su-tabs .su-tabs-nav span {
  color: #385E13;
}

#footer-widget-area .wpfw_flickr_widget img,
.skillbar-wrapper,
.person-title {
  border-color: #385E13;
}

.su-button,
.background-block,
.nivo-directionNav a:hover,
.nivo-controlNav a.active,
.latest-blog-entry .blog-entry-date span,
.link-button a,
.post-link,
#wp-calendar #today,
#footer-widget-area #wp-calendar tbody td#today,
.skillbar,
input[type="submit"],
thead th,
.tp-caption.minimallab_button,
.tp-caption.minimallab_bgcolor,
#header-search-wrapper,
figcaption a,
#footer-widget-area .su-button.dark-text.su-button:hover,
ul.pf-filter li.active a,
.pricing-box-info,
.portfolio-projects .category-list li.active,
.portfolio-projects .fanybox-ico:hover,
.portfolio-projects .project-info:hover {
  background-color: #385E13;
}

ul.pf-filter li.active,
.su-pullquote-style-1,
.wp-pagenavi a:hover,
.wp-pagenavi span.current,
.staff-wrapper img,
#primary-main-menu > li:hover > a,
#primary-main-menu li.search-active a {
  border-color: #385E13;
}

.su-callout {
  border-left-color: #385E13;
}

#primary-main-menu > li.current-menu-item a:after,
#primary-main-menu > li.current-menu-ancestor a:after,
#primary-main-menu > li.current_page_parent > a:after,
#header-search-wrapper:before {
  border-bottom-color: #385E13;
}

.latest-works ul li .pf-title,
.filterable-grid li a.pf-info,
.filterable-grid li a.pf-zoom,
.filterable-grid .pf-title,
.fp_carousel li .fp_title {
  background-color: #385E13;
  background-color: rgba(56,94,19, 0.8);
}

.latest-works ul li .pf-title:hover,
.filterable-grid li a.pf-info:hover,
.filterable-grid li a.pf-zoom:hover,
.filterable-grid .pf-title:hover,
.fp_carousel li .fp_title:hover {
  background-color: #385E13;
  background-color: rgba(56,94,19, 1);
}

body {
  background-color: ;
  background-image: url();
  background-repeat: ;
  background-position: ;
  background-attachment: ;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: ;
  letter-spacing: ;
  text-transform: ;
  color: #000000;
  font-size: ;
}

input[type='submit'] {
  font-family: Arial, Helvetica, sans-serif;
}

#primary-main-menu {
  font-family: Cabin, sans-serif;
  font-weight: normal;
  letter-spacing: ;
  text-transform: uppercase;
}

.page-title h1 {
  font-family: Cabin, sans-serif;
  font-weight: normal;
  letter-spacing: ;
  text-transform: ;
}

#default-widget-area .xoxo li .widget-title,
#footer-widget-area .widget-area .widget-title {
  font-family: Cabin, sans-serif;
  font-weight: ;
  letter-spacing: ;
  text-transform: ;
}

h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
h2.post-title,
.su-tabs .su-tabs-nav span,
.su-tabs .pane-title,
.su_au_name,
.su-pricing-title,
.su-pricing-value,
.post_slider .info h2,
.recent_post_widget_title,
.tp-caption.minimallab_heading {
  font-weight: ;
  letter-spacing: ;
  text-transform: ;
}

.custom-font {
  font-family: , sans-serif;
  font-weight: ;
  letter-spacing: ;
  text-transform: ;
}

body a,
ul#filter a {
  color: #343434;
}

.csb-breadcrumbs,
.csb-breadcrumbs a {
  color: #ffffff;
  background-color: #385E13;
}

ul#filter li.current a {
  color: #000000;
}

h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.su-service-title,
.su_au_name,
.heading-wrapper h6,
.su-spoiler-title {
  color: #000000;
}

h1 {
  font-size: ;
}

h2 {
  font-size: ;
}

h3 {
  font-size: ;
}

h4 {
  font-size: ;
}

h5 {
  font-size: 22px;
}

h6 {
  font-size: ;
}

#header-wrapper {
  background-color: ;
  background-image: url();
  background-repeat: ;
  background-position: ;
}

#title-wrapper {
  background-color: ;
  background-image: url(/o/50109/images/21139/image/slider3.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  background-attachment: fixed;
  border-color: #EBEBEB;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}

.default-header #header-wrapper:after,
.no-title-wrapper #header-wrapper:after {
  display: none;
}



#header {
  height: 142px;
}

#header #logo {
  margin-left: ;
  margin-bottom: ;
}

#primary-main-menu {
  font-size: ;
}

#primary-main-menu li {
  padding-bottom: 27px;
}

#primary-main-menu > li.current-menu-ancestor,
#primary-main-menu > li.current_page_parent {
  padding-bottom: 27px;
}

#primary-main-menu li a {
  color: #051525;
}

#primary-main-menu li.current-menu-item a {
  color: #385E13;
}

#primary-main-menu li a:hover {
  color: #051525;
}

#primary-main-menu li ul {
  background: #051525;
}

#primary-main-menu li ul li a:hover {
  background: #051525;
}

#primary-main-menu li ul li a,
.service-box i {
  color: #ffffff !important;
}

ul.social-media li {
  font-size: 20px;
}

#footer-wrapper {
  background-color: #1d2025;
}

#copyright-wrapper {
  background-color: #051625;
}

#footer-widget-area .widget-area .widget-title {
  color: #ffffff;
}

#footer-wrapper {
  color: #ffffff;
}

#footer-wrapper a {
  color: #BCBCBC;
}

.page-title h1 {
  color: #ffffff;
}

.page-title h1 {
  text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
  background: rgba(0,0,0,0.3);
}

#header-wrapper #header-widget-area ul.xoxo {
  margin-top: 10px;
}

#top-bar-wrapper {
  background-color: #051625;
}

#top-bar-wrapper #top-bar,
#top-bar-wrapper #top-bar a {
  color: #ffffff;
}

#orbit-wrapper,
#orbit-content {
  height: 350px !important;
}

.social-media-section {
  background-color: #051625;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  #orbit-wrapper,
  #orbit-content {
    height: 163px !important;
  }
}

@media only screen and (max-width: 479px) {
  #orbit-wrapper,
  #orbit-content {
    height: 112px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  #orbit-wrapper,
  #orbit-content {
    height: 259px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .toggleMenu {
    display: none !important;
  }
}

@media only screen and (max-width: 767px) {
  #header {
    padding-top: 35px !important;
    height: auto !important;
  }

  .toggleMenu {
    display: none !important;
  }

  #menu-wrapper {
    position: relative !important;
  }
}

#footer-wrapper {
  background-color: #385E13;
}

#copyright-wrapper {
  background-color: #27420B;
}

input#f1,
input#f2,
input#f3 {
  display: block;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.fp_carousel li {
  display: block;
  float: left;
  list-style-type: none;
  margin-right: 10px;
  overflow: visible;
  position: relative;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.fp_carousel .jcarousel-clip {
  overflow: visible;
  position: relative;
}

.page-title h1 {
  background: none repeat scroll 0 0 #051625;
  text-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

@media (min-width: 1000px) {
  .tp-caption.medium_text {
    background: none repeat scroll 0 0 #558A18;
    border-style: none;
    border-width: 0;
    color: #FFFFFF;
    font-family: 'texgyreadventorbold',sans-serif !important;
    font-size: 23px !important;
    font-weight: normal !important;
    line-height: 120% !important;
    margin: 0;
    opacity: 0.9 !important;
    padding: 22px !important;
    position: absolute;
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    top: 144px !important;
    white-space: nowrap;
    width: 100%;
  }
}

@media (min-width: 1000px) {
  #rev_slider_1_1 .tp-caption a {
    color: #FFFFFF;
    float: left;
    font-family: texgyreadventorbold, sans-serif !important;
    font-size: 38px !important;
    font-weight: normal !important;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.2s ease-out 0s;
  }
}

@media (min-width: 1000px) {
  .tp-caption.medium_text .tp-button {
    line-height: 45px !important;
    margin-top: 11px;
    padding: 6px 13px 23px;
    top: 32px;
  }
}

@media (max-width: 1000px) and (min-width: 5px) {
  .tp-caption.medium_text {
    display: none;
  }
}

li.jcarousel-item {
  height: 276px !important;
  background: #051525 !important;
}

li.jcarousel-item a {
  color: #051525;
  text-align: left;
}

.fp_carousel {
  margin: 0 0 65px 0 !important;
}

.latest-works ul li .pf-title,
.filterable-grid li a.pf-info,
.filterable-grid li a.pf-zoom,
.filterable-grid .pf-title,
.fp_carousel li .fp_title {
  background: none repeat scroll 0 0 #051525 !important;
}

.fp_carousel li .fp_title {
  bottom: 0 !important;
  color: #FFFFFF !important;
  font-family: texgyreadventorbold,sans-serif;
  font-size: 17px;
  line-height: 150%;
  max-height: 74px;
  text-align: left !important;
  width: 91%;
}

.wpcf7 input[type="submit"] {
  cursor: pointer;
  height: 53px;
  width: auto;
}

#ninja_forms_form_2 {
  background: #E2E7DC;
  padding: 20px;
  color: #000;
}

#ninja_forms_form_2 .text-wrap.label-above input,
#ninja_forms_form_2 .text-wrap.label-below input,
#ninja_forms_form_2 .textarea-wrap.label-above textarea,
#ninja_forms_form_2 .textarea-wrap.label-below textarea,
#ninja_forms_form_2 .list-dropdown-wrap.label-above select,
#ninja_forms_form_2 .list-dropdown-wrap.label-below select {
  width: 90%;
}

#ninja_forms_form_2 input#ninja_forms_field_24 {
  margin-top: 10px;
  width: 248px;
}

#tribe-geo-map-wrapper {
  background: none !important;
  border: none !important;
  margin-bottom: 20px;
  padding: 0px !important;
  position: relative;
  z-index: 2;
}

#footer-wrapper {
  margin-top: 10px;
}

ol.vcalendar ul,
ol {
  background: none repeat scroll 0 0 #E2E7DC;
  list-style: none outside none;
  margin: 0 !important;
  padding: 20px;
}

li.hentry h4.entry-title {
  margin: 0px !important;
}

li.hentry {
  margin-bottom: 20px !important;
}

#sidebar_right li.hentry h4.summary a {
  text-transform: uppercase;
}

#sidebar_right li.hentry h4.summary a {
  float: left;
  font-size: 15px;
  line-height: 150% !important;
  margin-bottom: 7px;
  text-transform: uppercase;
}

#sidebar_right div.location {
  margin-bottom: 20px;
  margin-top: 4px;
}

.single-tribe_events .tribe-events-cal-links {
  margin: 91px 0 32px;
  overflow: hidden;
  display: block;
}

.tribe-events-event-image img {
  float: left;
  height: auto;
  max-width: 100%;
  padding: 0 30px 0 0;
}

.tp-caption.medium_text {
  background: none repeat scroll 0 0 #558A18;
  border-radius: 10px;
  border-style: none;
  border-width: 0;
  color: #FFFFFF;
  font-family: 'texgyreadventorbold',sans-serif !important;
  font-size: 23px !important;
  font-weight: normal !important;
  line-height: 120% !important;
  margin: 0;
  opacity: 0.9 !important;
  padding: 35px !important;
  position: absolute;
  text-align: left !important;
  text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
  top: 144px !important;
  white-space: nowrap;
  width: 343px;
}

.single-tribe_events .fb-comments {
  display: none;
}

.list-info h2.entry-title {
  background: none !important;
  margin: 0;
  padding: 0 !important;
}

#sidebar_right p.tribe-events-widget-link {
  background: none !important;
  margin-left: 0 !important;
}

#sidebar_right .tribe-events-widget-link a {
  margin-left: 0 !important;
}

#sidebar_right .list-date {
  display: none;
}

ul#menu-renters-day-of-action li {
  line-height: 150%;
  margin-top: 10px;
  float: left;
  margin: auto 21px;
  list-style: none;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  padding: 20px 0 30px 0px;
  font-size: 17px;
}

ul#menu-renters-day-of-action li a {
  color: #000;
}

.menu-renters-day-of-action-container {
  background: #FFCD00;
  width: 100%;
  float: left;
  margin-bottom: 20px;
}

.textwidget iframe {
  min-height: 0;
}

.page-template-page-rda #wrapper,
.single-updates #wrapper {
  margin: 0px auto;
}

.page-template-page-rda h1,
.single-updates h1 {
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 20px;
}

p {
  font-family: arial, helvetica, sans-serif;
  font-size: 15px;
}

#rda-take-action-widget {
  background: #000;
  height: 385px;
  border-radius: 5px;
}

#rda-take-action-widget h2 {
  background: none;
  list-style: none;
  color: #fff;
  padding-top: 10px;
}

#rda-take-action-widget a {
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 15px;
  margin: 10px 20px;
  float: left;
  width: 75%;
  color: #fff;
  text-align: center;
}

.signup-form-10572 .required,
.single-updates .signup_widget .required {
  display: none;
}

.signup-form-10572 label {
  width: 75px;
}

.signup-form-10572 label {
  width: 75px;
  float: left;
  padding-top: 7px;
}

.signup-form-10572 input {
  margin-bottom: 10px;
  width: 60%;
}

.signup-form-10572 input[type='submit'] {
  background: #C10200;
  width: 100% !important;
  margin-top: -40px;
}

.signup-form-10572 {
  background: #d8d8d8;
  padding: 20px;
  border-radius: 5px;
}

.rda-pitch-widget,
.single-updates .rda-pitch-widget {
  background: #d8d8d8;
  padding: 20px;
  margin-top: 20px;
  height: 260px;
  border-radius: 5px;
}

.rda-pitch-widget .button,
.single-updates .rda-pitch-widget .button {
  background: #C10200;
  border-radius: 5px;
  padding: 15px;
  margin: 10px 0px;
  float: left;
  width: 85%;
  color: #fff;
  text-align: center;
}

#sidebar_right li#black-studio-tinymce-9,
.single-updates #sidebar_right li#black-studio-tinymce-9 {
  list-style: none;
}

.page-template-page-rda .entry-content ul {
  font-family: arial, helvetica, sans-serif;
  font-size: 15px;
}